/*
Theme Name:  Tjarnarbio
Theme URI:   http://tjarnarbio.is
Version:     1.0
Description: Skema fyrir Tjarnarbíó, unnið 2017
Author:      Steinþór Rafn Matthíasson
Author URI:  http://konsept.is
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


@font-face {
	font-family: 'Amplitude Aubi';
	src: url('AmplitudeAubi-Bold.eot');
	src: url('AmplitudeAubi-Bold.eot?#iefix') format('embedded-opentype'),
		url('AmplitudeAubi-Bold.woff') format('woff'),
		url('AmplitudeAubi-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Amplitude Aubi Black Cmp';
	src: url('AmplitudeAubi-BlackCmp.eot');
	src: url('AmplitudeAubi-BlackCmp.eot?#iefix') format('embedded-opentype'),
		url('AmplitudeAubi-BlackCmp.woff') format('woff'),
		url('AmplitudeAubi-BlackCmp.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

/*
h1 {
	font-family: 'Amplitude Aubi Black Cmp';
	font-size: 45px;
}

h2,h3,h4,h5,h6 {
	font-family: 'Amplitude Aubi';
	font-weight: bold;
}
*/

#page-container{
	overflow:hidden;
}

.container:before {
display: none!important;
}
#left-area {
width: 100% !important;
}

#sidebar{
	display: none;
}

a {
	color: inherit;
}

.toppur{
/*	border-top: solid 5px #fff;*/
}

a.et_pb_button.subnav_takki{
	text-align: center;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
	color: #000 !important;
}


.poster {
	margin: 5px !important;
}

.gridnest_poster{
	display:flex;
	flex-wrap:wrap;
 justify-content:flex-start;
}

#main-content{
	min-height: calc(100vh - 225px);
}

.flex_center {
    display:flex;
    justify-content: center;
    flex-wrap:wrap;
}

/*------------------------------------------------*/
/*--------------------[HAUSINN]-------------------*/
/*------------------------------------------------*/

div#tungumal{
	width: fit-content;
    height: fit-content;
    position: absolute;
    right: 60px;
    top: 12px;
    z-index: 9999;
}

@media only screen and ( max-width: 980px ){
    div#tungumal{
		right:30px !important;
        top:17px !important;
    }
}

header#main-header{
	background: url("https://tjarnarbio.is/wp-content/uploads/2017/08/dark_wall.png") fixed repeat center;
}

#top-menu a {
	text-transform: uppercase;
	letter-spacing: 1px;
}

/*#top-menu li.current-menu-item a {
	color: #fff;
}*/

/*--------------------------------------------------*/
/*------------------[NAVIGATION]--------------------*/
/*--------------------------------------------------*/

.et_pb_fullscreen_nav_container {
	padding: 50px 10vw;
	/*max-width: 900px;
	margin: auto;*/
}

ul#mobile_menu_slide {
	border: solid 2px #fffeee !important;
}

#mobile_menu_slide li.undirnav a {
	font-size: 25px;
}

ul.sub-menu{
	margin-right: 31px;
}

/*------------------------------------------------*/
/*--------------------[PERSON]--------------------*/
/*------------------------------------------------*/

div.et_pb_team_member {
	max-width: 350px;
}

.et_pb_team_member_image {
	display: block;
	float: none;
	width: 100%;
	margin: 0px;
	overflow: hidden;
}

.et_pb_team_member_description {
	display: block;
	width: 100%;
	padding: 25px;
}

.gridnest{
	display:flex;
	flex-wrap:wrap;
 justify-content:flex-start;
}

.et_pb_team_member_description a{
	color: #191919 !important;
}



/*------------------------------------------------*/
/*---------------------[Blurb]--------------------*/
/*------------------------------------------------*/

.et_pb_blurb h4{
	font-family: 'Amplitude Aubi';
	margin-bottom: 10px;
}

/*------------------------------------------------*/
/*-------------------[FWHEADER]-------------------*/
/*------------------------------------------------*/
.et_pb_fullwidth_header .header-content{
	width: 100% !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	width: 100% !important;
	padding: 0px 15px;
}

.tb_mainbanner {
	min-height: 300px;
	display: flex;
}

.tb_mainbanner h1 {
	text-shadow: -1px -1px 5px rgba(0, 0, 0, 0.5);
}

/*------------------------------------------------*/
/*------------[EVENTON VIÐBURÐAKERFI]-------------*/
/*------------------------------------------------*/

.evo_month_title {
	font-family: 'Amplitude Aubi' !important;
	font-weight: bold !important;
}

div#main{
	background: url("http://tjarnarbio.is/wp-content/uploads/2017/08/concrete_wall2.png") repeat center;
}

.evose_repeat_header {
	display:none;
}

span.evcal_evdata_row {
    background:#232323 !important;
}

i.fa.fa-certificate:before{
    color:#E0DE2D;
}

span.evcal_evdata_row > h3{
    color:#fff!important;
}

#upcoming .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event{
    border: none;
    margin: 5px;
}

#upcoming .ajde_evcal_calendar.boxy .eventon_list_event {
    width: calc(50% - 10px);
}

#upcoming span.evo_start {
    display:none;
}


/*------------------------------------------------*/
/*-----------------[TOGGLE]------------------------*/
/*------------------------------------------------*/

.et_pb_toggle_title:before {
	position:inherit;
	margin-right: 15px;
}



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/
#main-header {
	transition: all ease-in-out 0.5s;
}

.tb_mainbanner{
	transition: all ease-in-out 0.5s;
}

.tb_mainbanner h1{
	transition: all ease-in-out 0.5s;
}

div.poster {
	transition: transform ease-in-out 0.3s;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 1200px ){

	/*-------------------[PERSON MODULE]------------------*/

	div.et_pb_team_member {
		width: calc(25% - 20px) !important;
	}

}

@media only screen and ( min-width: 981px ) {

	#main-content{
		padding-top:125px;
	}

	div.evo_page_content {
		padding-top:125px;
	}

	.topgun {
		margin-top: -125px;
	}

	header#main-header {
	position: absolute;
	top: 50px;
	width: 950px;
	left: calc(50% - 475px);
	border-top: solid #eaeaea 5px;
	}

	.tb_mainbanner{
		height: 600px;
	}

	.tb_mainbanner h1{
		font-size: 10em;
	}

	.tb_mainbanner .header-content{
		padding-top: 50px;
	}


/*-------------------[POSTERS]------------------*/

.poster{
	width: calc(20% - 10px)
}

div.poster :hover{
	transform: scale(0.95);
	transition: transform ease-in-out 0.3s;
}


/*-------------------[BLURB]------------------*/

	.et_pb_blurb h4{
		font-size: 25px;
	}

	/*-------------------[SUBNAVIGATION]------------------*/

	.subnav_takki{
		background: #fff !important;
		margin-right:5px !important;
		border-top-left-radius: 2px !important;
		border-top-right-radius: 2px !important;
	}

.subnav_nest{
	width: 100vw !important;
    position: relative;
    margin-top:-50px;
    z-index: 99;
}

	/*-------------------[PERSON MODULE]------------------*/

	div.et_pb_team_member {
		width: calc(33.3% - 20px);
		margin: 10px !important;
	}

	.et_pb_column .et_pb_team_member_image {
		float: none !important;
		width: 100% !important;
		margin: 0px !important;
	}

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/

	/*-------------------[Menu]------------------*/

}

/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px ) {

	/*-------------------[POSTERS]------------------*/

	.poster{
		width: calc(25% - 10px)
	}

	/*-------------------[BLURB]------------------*/

		.et_pb_blurb h4{
			font-size: 20px;
		}

.subnav_nest {
	display: none;
}

	/*-------------------[PERSON MODULE]------------------*/

	div.et_pb_team_member {
		width: calc(33.3% - 20px);
		margin: 10px !important;
	}

	.et_pb_column .et_pb_team_member_image {
		float: none !important;
		width: 100% !important;
		margin: 0px !important;
	}

	/*-------------------[Menu]------------------*/

	.tb_mainbanner h1{
		font-size: 5em;
	}

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

	/*-------------------[POSTERS]------------------*/

	.poster{
		width: calc(33.3% - 10px)
	}

	/*-------------------[PERSON]------------------*/

	div.et_pb_team_member {
		width: calc(50% - 20px);
	}

	#mobile_menu_slide a {
		font-size: 23px;
	}

	#mobile_menu_slide li.undirnav a {
		font-size: 18px;
	}

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
    
    #upcoming .ajde_evcal_calendar.boxy .eventon_list_event {
    width: calc(100% - 10px);
}


	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {



	div.et_pb_team_member {
		width: calc(100% - 20px);
	}

}
